ll命令报错是什么原因?

yhm2046 2022-04-25 19:47:27

原来都是好的这两天用不了了,提示报错:

File "/usr/lib/python3.6/dbm/gnu.py", line 4, in <module>
    from _gdbm import *
ModuleNotFoundError: No module named '_gdbm'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/CommandNotFound/CommandNotFound.py", line                                                                                                                            7, in <module>
    import dbm.gnu as gdbm
  File "/usr/lib/python3.6/dbm/gnu.py", line 6, in <module>
    raise ImportError(str(msg) + ', please install the python3-gdbm package')
ImportError: No module named '_gdbm', please install the python3-gdbm package

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/command-not-found", line 27, in <module>
    from CommandNotFound.util import crash_guard
  File "/usr/lib/python3/dist-packages/CommandNotFound/__init__.py", line 3, in                                                                                                                            <module>
    from CommandNotFound.CommandNotFound import CommandNotFound
  File "/usr/lib/python3/dist-packages/CommandNotFound/CommandNotFound.py", line                                                                                                                            9, in <module>
    import gdbm
ModuleNotFoundError: No module named 'gdbm'

其他同事都是正常的,同一个服务器,我让我们老大帮安装 python3-gdbm,他说他用ll没问题,我这边什么操作都没有,换工具和换电脑都是这个报错,求老司机谢谢

...全文
156 回复 打赏 收藏 举报
写回复
回复
切换为时间正序
请发表友善的回复…
发表回复
相关推荐
发帖
系统维护与使用区

1.9w+

社区成员

系统使用、管理、维护问题。可以是Ubuntu, Fedora, Unix等等
社区管理员
  • 系统维护与使用区社区
加入社区
帖子事件
创建了帖子
2022-04-25 19:47
社区公告
暂无公告